@charset "utf-8";
@import url(https://fonts.googleapis.com/css?family=Average);

/* ~ モバイルファースト */
p{background-image:url(../images/bk.gif);}

body > div > header h1 a,
body > div > header h1 span,
body > div > footer > div > p:first-child strong,
a[target="_blank"]::after{background-image:url(../images/tmpimgs.png);}

body > div > header h1 a,
body > div > header h1 span,
div#topbox,
body > div > footer > div > p:first-child strong{background-repeat:no-repeat;}

div#topbox{background-size:cover;}
body > div > header h1 a,
body > div > header h1 span,
body > div > footer > div > p:first-child strong,
a[target="_blank"]::after{background-size:500px auto;}

div#topbox{background-position:center bottom;}

body > div,
body > div > header,
body > div > footer{width:100%;}

body > div > header,
body > div > header h1,
div#topbox h2,
body > div > div > div,
body > div > footer ul{margin:0 auto;}

p#gtbtn,
p#gtbtn span,
p#gtbtn span::after,
body > div > header h1,
body > div > header h1 a,
body > div > header h1 span,body > div > header nav a,
body > div > header nav label,
body > div > header nav label::after,
body > div > header nav a span,
body > div > footer > div > p:first-child,
body > div > footer > div > p strong,
body > div > footer li a,
body > div > footer small,
body > div > footer small span{display:block;}

body > div > header nav label::before,
div#topbox h2,
body > div > footer li,
a[target="_blank"]::after{display:inline-block;}

body > div > header nav input[type=checkbox],
body > div > header nav a span,
div#topbox address,
body > div > footer li a span{display:none;}

p#gtbtn,
body > div > header nav label,
div#topbox,
div#topbox div{position:relative;}
p#gtbtn span::after,
body > div > header nav label::after,
div#topbox address,
div#topbox > p{position:absolute;}

p#gtbtn{position:fixed;}

body > div > header h1,
body > div > footer > div > p:first-child,
a[target="_blank"]::after{overflow:hidden; line-height:2;}
body > div > header h1 a,
body > div > header h1 span,
body > div > footer > div > p strong,
a[target="_blank"]::after{width:inherit; height:0;}

body > div > footer li{float:left;}
body > div > footer ul::after{content:""; display:table; clear:both;}

body,
body > div > footer > div > p:first-child strong{background-color:#FFF;}
div#topbox address{background-color:#DFE7D6;}
body > div > footer{background-color:#526D00;}
body > div > footer small{background-color:#435900;}
p#gtbtn span{background-color:#BDCEAA;}
p#gtbtn span:hover{background-color:#435900;}

div#topbox address{color:#658632;}
body > div > footer,
body > div > footer li a{color:#F8FFE1;}
body,
body > div > header nav a{color:#333;}
p#gtbtn span:hover,
div#topbox h2{color:#FFF;}
a{color:#EC6C1F;}
p#gtbtn span{color:#435900;}

body > div > footer small{font-family:Verdana, Geneva, "メイリオ", Meiryo, "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", sans-serif;}
div#topbox address{font-family:'Average', serif;}

.lastorder,
.o_attn{font-size:1.0rem !important;}
body > div > footer{font-size:1.1rem;}
p#gtbtn,
body > div > header nav label,
body > div > footer li a{font-size:1.2rem;}
body > div > header nav a{font-size:1.3rem;}
body > div > header nav label,
div#topbox h2{font-size:1.5rem;}
body > div > header nav label::before{font-size:1.9rem;}
div#topbox h2{font-size:2.1rem;}
div#topbox address{font-size:2.5rem;}

b{font-weight:normal;}
p#gtbtn span{font-weight:bold;}

cite,/* cite=作品の出店先を表す指定 */
address{font-style:normal;}

body > div > header nav label{text-align:left;}

p#gtbtn,
body > div > header nav label,
body > div > header nav a,
body > div > footer li a{text-transform:uppercase;}

a{text-decoration:none;}

body > div > header nav label,
body > div > header nav label::before,
a[target="_blank"]::after{vertical-align:middle;}

p#gtbtn span,
body > div > header nav label,
body > div > header nav a,
body > div > section,
body > div > footer li,
body > div > footer p{letter-spacing:1px;}
div#topbox h2,
div#topbox address{letter-spacing:1.5px;}
p#gtbtn span{text-indent:-1px;}

body > div > header ul,
body > div > footer ul{list-style:none;}

p#gtbtn span{box-sizing:border-box;}

a, nav,
div#topbox h2{
	user-select: none; /* CSS3 */
	-moz-user-select: none; /* Firefox */
	-webkit-user-select: none; /* Safari,Chrome */
	-ms-user-select: none; /* IE10～ */}

p#gtbtn span{cursor:pointer;}
div#topbox h2{cursor:default;}

a,
p#gtbtn span,
p#gtbtn span::after{transition:.3s; -webkit-transition:.3s;}

/* */

p#gtbtn{width:60px;}
p#gtbtn span{width:inherit; height:60px; padding-top:25px; /*border-radius:4px;*/}
p#gtbtn span::after{
	top:15px; left:50%;
	width:8px; height:8px;
	margin-left:-5px;
	border-left:1px solid #435900; border-top:1px solid #435900;
	content:"";
	transform:rotate(45deg);}
p#gtbtn span:hover::after{border-color:#FFF;}

a[target="_blank"]::after{content:"<span>（※ 別ウィンドウで表示）</span>"; background-position:-470px -90px; width:13px; padding-top:12px; margin-left:5px; margin-top:-2px;}

body > div{border-top:2px solid #658632;}

body > div > header{height:auto; padding-top:10px;}
body > div > header h1{width:120px;}
body > div > header h1 a,
body > div > header h1 span{padding-top:120px;}
body > div > header nav{padding:25px 0 0;}
body > div > header nav label{padding:0 10px 20px;}
body > div > header nav label,
body > div > header nav label::before{line-height:30px;}
body > div > header nav label::before{content:"≡"; padding-right:10px;}
body > div > header nav label::after{content:""; top:7px; right:15px; width:8px; height:8px; border-right:1px solid #999; border-bottom:1px solid #999; transform:rotate(45deg); -webkit-transform:rotate(45deg);}

div#topbox h2{text-shadow:0 2px 1px rgba(0,0,0,0.82), 0 3px 1px rgba(0,0,0,0.82);}

body > div > footer{margin-top:55px;}
body > div > footer li{width:50%;}
body > div > footer li a{padding:15px 0; border-bottom:1px solid #A5B671;}
body > div > footer li:nth-child(2n) a{border-left:1px solid #A5B671;}
body > div > footer > div{padding-top:25px;}
body > div > footer > div > p:first-child{height:90px; margin:0 10px;}
body > div > footer > div > p:first-child strong{background-position:center -140px; padding-top:90px;}
body > div > footer div div p{padding-top:15px;}
body > div > footer div div+p{padding-top:20px;}
body > div > footer small{padding:10px 0;}

/* ラストオーダー注意書き */
.t_attn{margin-bottom:16px;}
.lastorder{margin-top:0.5rem; margin-left:30%;}

@media (max-width:767px){/* 320px~767px スマホのみ */
body > div > footer li:nth-child(6){display:none;}
body > div > footer li:nth-child(7) a{border-left:1px solid #A5B671;}

body > div > header nav li a{position:relative;}
body > div > header nav li a::after{position:absolute;}

body > div > header nav ul{overflow:hidden;}

body > div > header nav ul li{text-align:left;}

body > div > header nav ul{background-color:#EFF5E4;}

body > div > header nav label,
body > div > header nav label::after,
body > div > header nav ul,
body > div > header nav ul li{transition:.3s; -webkit-transition:.3s;}

/* */

p#gtbtn{right:10px; bottom:60px !important;}

body > div > header nav ul{height:0; padding:0 10px;}
body > div > header nav li a{padding:0 10px; line-height:45px;}
body > div > header nav li a::after{content:""; top:19px; right:11px; width:5px; height:5px; border-top:1px solid #668632; border-right:1px solid #668632; transform:rotate(45deg); -webkit-transform:rotate(45deg);}
body > div > header nav li+li a{border-top:1px solid #DFE7D6;}

body > div > header nav input[type=checkbox]:checked+label{padding-bottom:5px;}
body > div > header nav input[type=checkbox]:checked+label::after{top:13px; transform:rotate(-135deg); -webkit-transform:rotate(-135deg);}
body > div > header nav input[type=checkbox]:checked+label+ul{height:275px; margin-bottom:5px;}

body > div > footer div div{margin-bottom:60px;}
}

@media (min-width:768px){/* 768px~ タブレット */
div#topbox{background-size:auto;}

div#topbox{background-attachment:fixed;}

div#topbox{background-position:center top;}

body > div > header ul{width:100%;}

body > div > header nav a span,
div#topbox address{display:block;}

body > div > footer small span{display:inline;}

body > div > header nav label{display:none;}

body > div > header nav ul{display:table;}
body > div > header nav ul li{display:table-cell;}

body > div > footer li{float:none;}

body > div > header nav a span{color:#B1B1B9;}

body > div > header nav a span{font-size:1.0rem;}
body > div > header nav a{font-size:1.2rem;}

body > div > header nav a{font-weight:bold;}
body > div > header nav a span{font-weight:normal;}

body > div > footer div div p{text-align:left;}

body > div > header nav a span{text-transform:capitalize;}

/* */

p#gtbtn{right:30px; bottom:30px;}

body > div > header{height:200px;}
body > div > header nav{padding-top:25px;}
body > div > header nav ul{table-layout:fixed;}
body > div > header nav a span{padding-top:12px;}

div#topbox address{top:0; right:0; width:232px; height:36px; padding-top:10px;}

body > div > footer{margin-top:70px;}
body > div > footer ul{border-bottom:1px solid #A5B671; padding:10px 0;}
body > div > footer li{width:auto; border-left:1px solid #F8FFE1;}
body > div > footer li:last-child{border-right:1px solid #F8FFE1;}
body > div > footer li a{width:auto; padding:0 23px; border-bottom:none; line-height:30px;}
body > div > footer li:nth-child(2n) a{border-left:none;}
body > div > footer > div > p:first-child{width:320px; margin-left:60px;}
body > div > footer div div{padding-left:35px;}
body > div > footer div div p:first-child{padding-top:10px;}
}

@media (min-width:768px) and (max-width:979px){/* 768px~979px タブレットのみ */
body > div > footer ul{margin:0 10px;}

body > div > footer > div > p:first-child,
body > div > footer div div{float:left;}
body > div > footer div div+p{clear:both;}
}

@media (min-width:980px){/* 980px~ タブレット・PC */
body > div > footer > div{display:table;}
body > div > footer > div > p:first-child,
body > div > footer div div,
body > div > footer > div > p{display:table-cell;}

body > div > header{position:relative;}
body > div > header h1{position:absolute;}

body > div > header,
body > div > div > div,
body > div > footer ul,
body > div > footer > div{width:980px;}

body > div > footer > div{margin:0 auto;}

body > div > footer small{background-color:transparent;}

body > div > header nav a:hover{color:#668632;}
body > div > header nav a:hover span{color:#B2C37F;}
a:hover{color:#F90;}
body > div > footer a:hover{color:#FFF;}

div#topbox h2{font-size:3.1rem;}

body > div > footer > ul{text-align:left;}
body > div > footer div div+p{text-align:right;}

body > div > footer > div p,
body > div > footer > div div,
body > div > footer > div div+p{vertical-align:bottom;}

body > div > footer > div div+p{line-height:0;}

/* */

body > div > header{height:157px; padding-top:0;}
body > div > header h1{top:18px; left:50%; margin-left:-60px;}
body > div > header nav{padding-top:60px;}
body > div > header nav li{width:140px;}
body > div > header nav li:nth-child(3){padding-right:70px;}
body > div > header nav li:nth-child(4){padding-left:70px;}

body > div > footer{margin-top:95px;}
body > div > footer li a{line-height:20px;}
body > div > footer > div{padding-bottom:25px;}
body > div > footer > div > p strong{margin:0 0;}
body > div > footer div div{padding-left:25px;}

/* ラストオーダー注意書き */
.lastorder{margin-left:100px;}
}

@media (min-width:1000px){/* 1000px~ PC */}

/* End sitecmn CSS */